version: '3'

services:
  go-proxy-bingai:
    # 镜像名称
    image: adams549659584/go-proxy-bingai
    # 容器名称
    container_name: go-proxy-bingai
    # 自启动
    restart: unless-stopped
    ports:
      - 18080:8080
    environment:
    #   - Go_Proxy_BingAI_SOCKS_URL=192.168.0.88:1070
    #   - Go_Proxy_BingAI_SOCKS_USER=xxx
    #   - Go_Proxy_BingAI_SOCKS_PWD=xxx
      - Go_Proxy_BingAI_USER_TOKEN_1=1LSkUGDue0j_h1LNnjx0B03P-vCeUs856hMfK8y5UZ2I9-NpBOsSFUpb7UH_7QlS75nvHEB9vWoicYI56Z15uSXuVbhyBWZRP1gpQe_WQ9TmTnOg8MvJ7Dp9M1McvnOkVaYWtH-pla6Ml3JBhu4rHguRdjV5Ip7tBUxWDEYKur5RqQ9-eK94nSkYTiAMJRg6ZWBC2HwCFJaC1dgUwZqFCCiNoJGBQunNb7UDF69J2LQ0
      - Go_Proxy_BingAI_USER_TOKEN_2=1CbccN5uRWbGbJ8YfMGc6PNWybZ_hZ55MJTkm0Dlc-Mo0Jfnbz2OwlmE9P3R0z1qQvd5rTWUpCleUUdtDatGRcb8-X4i_YQ0RQWuq_fDKDzUiSIBDw_I9t1BS_S9Zr8bVQiP1NyWKAEAKdeWUTNG_cXXrdchLQsFaegjQAQLfe0cafb3bBoLjOngLH3lqkbvuXwlDzDy7q-oF-XFvzTN1K-YTDfNaylRvvV_mH36HZj4